/*
Theme Name:     bb-theme-architecte-noben
Theme URI:      
Description:    Bb-theme child theme.
Author:         rodrigo
Author URI:     http://www.webpartner.lu
Template:       bb-theme
Version:        0.1.0
*/

@import '../bb-theme/style.css';

.fl-page-nav-right .fl-page-header-wrap {
  border-bottom: 0;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a  {
	font-size: 17px;
	padding:31px;
	 text-transform: uppercase  !important;
}
.fl-page-nav-search {
	padding: 17px;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a ,.nav li a:hover, .nav li a:active {
	background:#121212;
	color:#fff;
	padding: 31px;
}

.nav li.current-menu-item {
	background:#121212;
	color: #fff;
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-header-container.container, .fl-page-header-fixed .fl-page-header-container.container,
.fl-page-header-container.container {
	padding-top:0 ;
	padding-bottom:0;
}



/* RR */

/* CONTACT */

#gform_submit_button_1{
    font-size: 1em;
	background-color:#0071bc;
	color:#fff;
	border: none;
	padding: 30px 55px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#gform_submit_button_1:hover{
background-color:#999;
}

.gfield_required {
color: #0071bc!important;
margin-left: 4px;
}

/* ISOTOPE STYLE */

.element-item {
  border: 1px solid rgba(114, 114, 144, 0.3)!important;
  width: 23%;
  min-width: 330px;
  margin: 16px;
  background-color: #FFF;
}

.post-grid-readmore {
  float: right;
  margin-right: 10px;
  margin-bottom: 20px;
  font-size: .78em;
  margin-top: 20px;
}

.post-grid-readmore span, .post-grid-readmore span:hover {
  font-size: 16px !important;
  vertical-align: middle;
  text-decoration: none;
  padding-top: 1px;
}

#filters button {
  top:0!important;
  background: #727272!important;
  color: #ffffff;
  font-size: 14px;
  line-height: 20px;
  padding: 26px 32px!important;
  font-weight: normal;
  text-shadow: none;
  border: 0px solid #004c7f!important;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0!important;
  -webkit-border-radius: 0!important;
  border-radius: 0!important;
  margin: -22px 7px 9px 18px!important;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

#filters button:hover{
	top:0!important;
	background: #121212!important;
	-webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

#filters button.is-checked{
	top:0!important;
	background: #121212!important;
}
/**MAX RESPONSIVE GRID ADJUSTMENTS**/

/*MACBOOK AIR*/
@media (max-width: 1600px) and (max-height: 900px){
    .element-item {
        width:30% !important;
        min-width: 0px !important;
    }
    #filters, .isotope {
        margin-left:35px;
    }
}
/*IPAD LANDSCAPE*/
@media (max-width: 1024px) {
    .element-item {
        width:46% !important;
        min-width: 0px !important;
    }
}
/*IPAD PORTRAIT*/
@media (max-width: 768px) {
    .element-item {
        width:45% !important;
        min-width: 0px !important;
    }
}
@media (max-width: 598px) {
    .element-item {
        width:100% !important;
        min-width: 0px !important;
        margin:10px 0 !important;
    }
}
/*IPHONE 5*/
@media (max-width: 568px) {
    .element-item {
        width:100% !important;
        min-width: 0px !important;
        margin:10px 0 !important;
    }
}
/*IPHONE 5*/
@media (max-width: 592px) {
    .element-item {
        width:100% !important;
        min-width: 0px !important;
        margin:10px 0 !important;
    }
    
    #filters button {
        margin: 2px 0 !important;
        padding: 20px !important;
    }
}
/*IPHONE 4 PORTRAIT*/
@media (max-width: 480px) {
    .element-item {
        width:100% !important;
        min-width: 0px !important;
        margin:10px 0 !important;
    }
}
@media (max-height: 1080px){
    .fl-node-555065838141a .fl-row-content-wrap {
        padding-top: 13% !important;
    }
}
/* GAL */
#slideshow-wrappergallery1 {
  position: relative;
  width: 100%;
  background: #ffffff!important;
  padding: 70px 0 0 0!important;
  border: 0px!important;
  margin: 0;
  display: none;
}

/* NAV FADE */

#menu-header-menu-1 > li.current-menu-item > a,
#menu-header-menu-1 > li > a:hover, 
#menu-header-menu > li.current-menu-item > a,
#menu-header-menu > li > a:hover {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


#menu-header-menu-1 > li > a,
#menu-header-menu > li > a {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


/* NAV IPAD PORTRAIT */

@media (min-width: 768px){
.fl-page-nav-right .fl-page-nav ul.navbar-nav {
  float: left !important;
  left: -15px;
  position: relative;
  top: -1px;
  margin-bottom: -2px;
  	}

.fl-page-nav-right .fl-page-header-logo {
  position: relative;
  left: -30px;
	}
}

@media (max-width: 1024px){
	
		.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 22px 25px!important;
}
	
	
	.home-r-txt h1 {
	font-size: 2.6em!important;
	line-height: 0.9em;
	font-weight: 800;
	}
}

/* NAV IPHONE */
@media (max-width: 767px){
	
.fl-page-nav .navbar-toggle {
  background: #121212!important;
  color:#fff;
  position: relative;
  left: -20px;
	}

.home-r-txt h1 {
	font-size: 2.3em!important;
	line-height: 0.9em;
	font-weight: 800;
	position: relative;
	left: 0;
	}
	
	
button{
	margin: 15px 7px 9px 18px!important;
	}
}




.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
  padding: 25px 25px;
}

.fl-page-nav-right .fl-page-header-logo {
  padding: 0;
  text-align: left;
  max-width: 273px!important;
}


.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 69px;
  width: auto !important;
}

.home-r-txt, 
.home-r-txt h1, 
.home-r-txt h2{	
	color:#fff !important;
	max-width: 750px;
}

.home-r-txt h1,
.home-r-txt h2 {
	font-size: 3.3em;
	line-height: 1.1em;
	font-weight: 800;
}

#fl-site-credits-toggle, .fl-page-footer-text {
	
	display:none;
}

.fl-page-footer-widgets {
  display:block !important;
}


.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
  font-family: "Open Sans", sans-serif;
  font-size: 14px!important;
  font-weight: 300;
  line-height: 1.4;
  text-transform: none;
}

.fl-page-footer-container {
  padding: 0;
}

.footR{
   width: 100%;
   margin: 30px auto;
   text-align: left;
   font-size: 0.8em
}

/* FOOTER COMPENS */
.row {
  margin-left: 0!important;
  margin-right: 0!important;
}


/* DYN  SLIDE */
.fl-node-555065838141a .fl-row-content-wrap {
  padding-top: 20%;
  padding-bottom: 0;
}

.fl-node-555068bdec9cc .fl-row-content-wrap {
  padding-top: 20%;
  padding-bottom: 300px;
}

.fl-node-555068de3d107 .fl-row-content-wrap {
  padding-top: 20%;
  padding-bottom: 300px;
}

/* SLIDER */

.fl-slideshow-image-nav-left a {
  background: url('/wp-content/uploads/sites/320/2015/05/left1.png') left center no-repeat !important;
}

.fl-slideshow-image-nav-left a:hover {
  background-position: 0px center !important;
}

.fl-slideshow-image-nav-right a {
  background: url('/wp-content/uploads/sites/320/2015/05/right.png') right center no-repeat !important;
}
.fl-slideshow-image-nav-right a:hover {
  background-position: 26px center !important;
}
#slideshow-wrappergallery1 #imgnextgallery1 {
  background: url('/wp-content/uploads/sites/320/2015/05/right.png') right center no-repeat !important
}
#slideshow-wrappergallery1 #imgprevgallery1 {
  background: url('/wp-content/uploads/sites/320/2015/05/left1.png') left center no-repeat !important 
}
/* TOP */

@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
position: relative;
}

.scrollToTop {
    background: url("/wp-content/uploads/sites/320/2015/05/top1.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 110px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 110px;
    right: 20px;
    display: none;
    z-index: 100;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}

.fl-post-grid-post .fl-post-grid-image {
  height: 150px;
  overflow: hidden;
}
.fl-post-grid-post .fl-post-grid-image img{
  margin-top:-150px;
}